src:haskell-taskell

Date: 2022-07-07 05:00:02

Debian unstable (main only)

packagesummary
libghc-taskell-dev (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-d1f99
libghc-taskell-prof (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-fe1b8
libghc-taskell-dev (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-9ed40
libghc-taskell-dev (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-fe1b8
libghc-taskell-prof (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-9ed40
libghc-taskell-doc (= 1.4.0.0-1)unsatisfied dependency on haddock-interface-33
libghc-taskell-prof (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-d1f99
libghc-taskell-dev (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-d57b8
libghc-taskell-prof (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-41dff
libghc-taskell-dev (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-41dff
libghc-taskell-prof (= 1.4.0.0-1)unsatisfied dependency on libghc-aeson-dev-1.4.2.0-d57b8

Build-dependencies unstable (main only)

packagesummary
haskell-taskell (= 1.4.0.0-1)unsatisfied dependency on haddock-interface-35

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-taskell (= 1.4.0.0-1)unsatisfied dependency on haskell-devscripts-minimal | haskell-devscripts (>= 0.13)